
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34607.119
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Entities", "Entities\Entities.csproj", "{19A1AA55-0FDF-427F-97EA-157E816C93CE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DbConnectionLibrairie", "DbConnectionLibrairie\DbConnectionLibrairie.csproj", "{8224E470-B008-4738-88FD-7DEDCAA4AE44}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ManagerInterfaces", "ManagerInterfaces\ManagerInterfaces.csproj", "{35D8DDF1-93B1-4064-9205-BB745D300BCC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DTOs", "DTOs\DTOs.csproj", "{F911181D-6194-4CA9-A302-7A055652E5FA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EntityManagers", "EntityManagers\EntityManagers.csproj", "{FAAF96CF-33DD-406A-B42D-E5768D3C46BB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OrderCriterias", "OrderCriterias\OrderCriterias.csproj", "{EE565F87-6811-46C8-A03B-6550D692873A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UnitTestsEntityManagers", "UnitTestsEntityManagers\UnitTestsEntityManagers.csproj", "{6E2E46BB-91F0-4F5C-B378-A54E4F80ED0C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Model", "Model\Model.csproj", "{95E60A3C-AB3C-4B8F-BAA2-EEB899E12CE7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExtensionsClassLibrairie", "ExtensionsClassLibrairie\ExtensionsClassLibrairie.csproj", "{66AAAC2F-10B0-4F29-971C-3548EB34B621}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataManagers", "DataManagers\DataManagers.csproj", "{C609569C-353E-4F1A-BDEE-7C686FBDA084}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ServiceManagers", "ServiceManagers\ServiceManagers.csproj", "{5E2AC4B3-3DC6-48CF-9F90-5EDFFCF0A385}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebApi", "WebApi\WebApi.csproj", "{7A65FECF-F4F5-4D88-853D-F21A3BAA5E39}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FakeDatas", "FakeDatas\FakeDatas.csproj", "{3C930FB5-2F1E-463E-978B-F0B5C7A58307}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StubbedDbContextLibrary", "StubbedDbContextLibrary\StubbedDbContextLibrary.csproj", "{6A0D9093-EAA4-45A0-8813-ED5BB4E1EA3E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{19A1AA55-0FDF-427F-97EA-157E816C93CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19A1AA55-0FDF-427F-97EA-157E816C93CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19A1AA55-0FDF-427F-97EA-157E816C93CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19A1AA55-0FDF-427F-97EA-157E816C93CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{8224E470-B008-4738-88FD-7DEDCAA4AE44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8224E470-B008-4738-88FD-7DEDCAA4AE44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8224E470-B008-4738-88FD-7DEDCAA4AE44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8224E470-B008-4738-88FD-7DEDCAA4AE44}.Release|Any CPU.Build.0 = Release|Any CPU
		{35D8DDF1-93B1-4064-9205-BB745D300BCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35D8DDF1-93B1-4064-9205-BB745D300BCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35D8DDF1-93B1-4064-9205-BB745D300BCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35D8DDF1-93B1-4064-9205-BB745D300BCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{F911181D-6194-4CA9-A302-7A055652E5FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F911181D-6194-4CA9-A302-7A055652E5FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F911181D-6194-4CA9-A302-7A055652E5FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F911181D-6194-4CA9-A302-7A055652E5FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAAF96CF-33DD-406A-B42D-E5768D3C46BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAAF96CF-33DD-406A-B42D-E5768D3C46BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAAF96CF-33DD-406A-B42D-E5768D3C46BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAAF96CF-33DD-406A-B42D-E5768D3C46BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE565F87-6811-46C8-A03B-6550D692873A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE565F87-6811-46C8-A03B-6550D692873A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE565F87-6811-46C8-A03B-6550D692873A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE565F87-6811-46C8-A03B-6550D692873A}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E2E46BB-91F0-4F5C-B378-A54E4F80ED0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E2E46BB-91F0-4F5C-B378-A54E4F80ED0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E2E46BB-91F0-4F5C-B378-A54E4F80ED0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E2E46BB-91F0-4F5C-B378-A54E4F80ED0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{95E60A3C-AB3C-4B8F-BAA2-EEB899E12CE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95E60A3C-AB3C-4B8F-BAA2-EEB899E12CE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95E60A3C-AB3C-4B8F-BAA2-EEB899E12CE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95E60A3C-AB3C-4B8F-BAA2-EEB899E12CE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{66AAAC2F-10B0-4F29-971C-3548EB34B621}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66AAAC2F-10B0-4F29-971C-3548EB34B621}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66AAAC2F-10B0-4F29-971C-3548EB34B621}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66AAAC2F-10B0-4F29-971C-3548EB34B621}.Release|Any CPU.Build.0 = Release|Any CPU
		{C609569C-353E-4F1A-BDEE-7C686FBDA084}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C609569C-353E-4F1A-BDEE-7C686FBDA084}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C609569C-353E-4F1A-BDEE-7C686FBDA084}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C609569C-353E-4F1A-BDEE-7C686FBDA084}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E2AC4B3-3DC6-48CF-9F90-5EDFFCF0A385}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E2AC4B3-3DC6-48CF-9F90-5EDFFCF0A385}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E2AC4B3-3DC6-48CF-9F90-5EDFFCF0A385}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E2AC4B3-3DC6-48CF-9F90-5EDFFCF0A385}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A65FECF-F4F5-4D88-853D-F21A3BAA5E39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A65FECF-F4F5-4D88-853D-F21A3BAA5E39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A65FECF-F4F5-4D88-853D-F21A3BAA5E39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A65FECF-F4F5-4D88-853D-F21A3BAA5E39}.Release|Any CPU.Build.0 = Release|Any CPU
		{3C930FB5-2F1E-463E-978B-F0B5C7A58307}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3C930FB5-2F1E-463E-978B-F0B5C7A58307}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3C930FB5-2F1E-463E-978B-F0B5C7A58307}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3C930FB5-2F1E-463E-978B-F0B5C7A58307}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A0D9093-EAA4-45A0-8813-ED5BB4E1EA3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A0D9093-EAA4-45A0-8813-ED5BB4E1EA3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A0D9093-EAA4-45A0-8813-ED5BB4E1EA3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A0D9093-EAA4-45A0-8813-ED5BB4E1EA3E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {30D8C710-2DC7-401D-AC62-AB63591468C8}
	EndGlobalSection
EndGlobal
